drop table if exists article_constants;
create table article_constants(
	article_constant_id serial,
	constant_name varchar(128),
	constant_description varchar(255),
	constant_long_description text,
	constant_format_string varchar(128),
	constant_parameters text,
	constraint article_constants_pkey primary key( article_constant_id )
);

-- sima user (sajat felhasznalas)
insert into article_constants( constant_name , constant_description ) values ( '[{$user.user_id}]' , 'A regisztrált felhasználó ID-je' );
insert into article_constants( constant_name , constant_description ) values ( '[{$user.user_name}]' , 'A regisztrált felhasználó neve' );
insert into article_constants( constant_name , constant_description ) values ( '[{$user.reg_tstamp}]' , 'A regisztrált felhasználó regisztrációjának időbélyege' );
insert into article_constants( constant_name , constant_description ) values ( '[{$user.reg_date}]' , 'A regisztrált felhasználó regisztrációjának dátuma (yyyy.mm.dd)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$user.reg_datetime}]' , 'A regisztrált felhasználó regisztrációjának dátumideje (yyyy.mm.dd hh:mm)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$user.reg_time}]' , 'A regisztrált felhasználó regisztrációnak ideje (hh:mm)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$user.email}]' , 'A regisztrált felhasználó e-mail címe' );
insert into article_constants( constant_name , constant_description ) values ( '[{$user.pwd}]' , 'A regisztrált felhasználó jelszava' );
insert into article_constants( constant_name , constant_description ) values ( '[{$user.hash}]' , 'A regisztrált felhasználó hash-e' );
insert into article_constants( constant_name , constant_description ) values ( '[{$user.contact_phone}]' , 'A regisztrált felhasználó kontakt telefonszáma' );
insert into article_constants( constant_name , constant_description ) values ( '[{$user.is_acknowledged}]' , 'A regisztrált felhasználó jóváhagyva (t/f)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$user.is_admin_acknowledged}]' , 'A regisztrált felhasználó admin által jóváhagyva (t/f)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$user.is_deleted}]' , 'A regisztrált felhasználó törölve (t/f)' );

-- poster user (a kuldo)
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_user.user_id}]' , 'A küldő felhasználó ID-je' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_user.user_name}]' , 'A küldő felhasználó neve' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_user.reg_tstamp}]' , 'A küldő felhasználó regisztrációjának időbélyege' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_user.reg_date}]' , 'A küldő felhasználó regisztrációjának dátuma (yyyy.mm.dd)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_user.reg_datetime}]' , 'A küldő felhasználó regisztrációjának dátumideje (yyyy.mm.dd hh:mm)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_user.reg_time}]' , 'A küldő felhasználó regisztrációnak ideje (hh:mm)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_user.email}]' , 'A küldő felhasználó e-mail címe' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_user.pwd}]' , 'A küldő felhasználó jelszava' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_user.hash}]' , 'A küldő felhasználó hash-e' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_user.contact_phone}]' , 'A küldő felhasználó kontakt telefonszáma' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_user.is_acknowledged}]' , 'A küldő felhasználó jóváhagyva (t/f)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_user.is_admin_acknowledged}]' , 'A küldő felhasználó admin által jóváhagyva (t/f)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_user.is_deleted}]' , 'A küldő felhasználó törölve (t/f)' );

-- receiver user (a fogado)
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_user.user_id}]' , 'A fogadó felhasználó ID-je' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_user.user_name}]' , 'A fogadó felhasználó neve' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_user.reg_tstamp}]' , 'A fogadó felhasználó regisztrációjának időbélyege' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_user.reg_date}]' , 'A fogadó felhasználó regisztrációjának dátuma (yyyy.mm.dd)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_user.reg_datetime}]' , 'A fogadó felhasználó regisztrációjának dátumideje (yyyy.mm.dd hh:mm)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_user.reg_time}]' , 'A fogadó felhasználó regisztrációnak ideje (hh:mm)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_user.email}]' , 'A fogadó felhasználó e-mail címe' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_user.pwd}]' , 'A fogadó felhasználó jelszava' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_user.hash}]' , 'A fogadó felhasználó hash-e' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_user.contact_phone}]' , 'A fogadó felhasználó kontakt telefonszáma' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_user.is_acknowledged}]' , 'A fogadó felhasználó jóváhagyva (t/f)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_user.is_admin_acknowledged}]' , 'A fogadó felhasználó admin által jóváhagyva (t/f)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_user.is_deleted}]' , 'A fogadó felhasználó törölve (t/f)' );

-- insert into article_constants( constant_name , constant_description ) values ( '', '' );
-- sima member (sajat felhasznalas)
insert into article_constants( constant_name , constant_description ) values ( '[{$member.member_id}]', 'Előfizető ID-je' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.member_username}]', 'Előfizető userneve' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.member_aliasname}]', 'Előfizető aliasneve' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.member_type}]', 'Előfizető típusa (agency/freelancer/parttime)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.member_type_text}]', 'Előfizető szöveges típusa (részídős fordító/fordítóiroda, szabadúszó fordító)' );
insert into article_constants( constant_name , constant_description , constant_long_description ) values ( '[{$member.current_status}]', 'Előfizető státusza',
'Értékei lehetnek:
active_user => aktív előfizető
deleted => törölt előfizető (nem használt)
new_user_deleted => törölt, még soha nem fizetett előfizető (nem használt)
has_to_pay_4w => fizetés 4 hét múlva esedékes
has_to_pay_2w => fizetés 2 hét múlva esedékes
has_to_pay => fizetés esedékes
expired_2w => 2 hete lejárt
expired_4w => 4 hete lejárt
expired_5w => 5 hete lejárt
new_user_expired_2w => 2 hete lejárt (új felhasználó esetén)
new_user_expired_4w => 4 hete lejárt (új felhasználó esetén)
new_user_expired_5w => 5 hete lejárt (új felhasználó esetén)'
);
insert into article_constants( constant_name , constant_description ) values ( '[{$member.has_active_subscription}]', 'Van aktív előfizetése (t/f)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.use_email}]', 'Előfizető használt email (own/fo/both)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.zip}]', 'Előfizető megjelenített irányítószáma' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.country_id}]', 'Előfizető megjelenített országkódja (pl HU)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.county_id}]', 'Előfizető megjelenített megyekódja' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.city}]', 'Előfizető megjelenített városa' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.address}]', 'Előfizető megjelenített címe' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.is_address_visible}]', 'Előfizető megjelenített címe publikus (t/f)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.billing_name}]', 'Előfizető számlázási neve' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.billing_zip}]', 'Előfizető számlázási irányítószáma' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.billing_country_id}]', 'Előfizető számlázási országkódja' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.billing_county_id}]', 'Előfizető számlázási megyekódja' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.billing_city}]', 'Előfizető számlázási városa' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.billing_address}]', 'Előfizető számlázási címe' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.shipping_name}]', 'Előfizető postázási neve' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.shipping_zip}]', 'Előfizető postázási irányítószáma' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.shipping_country_id}]', 'Előfizető postázási országkódja' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.shipping_county_id}]', 'Előfizető postázási megyekódja' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.shipping_city}]', 'Előfizető postázási városa' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.shipping_address}]', 'Előfizető postázási címe' );

insert into article_constants( constant_name , constant_description ) values ( '[{$member.contact_name}]', 'Előfizető kapcsolattartójának neve (cég esetén)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.contact_email}]', 'Előfizető kapcsolattartójának e-mail címe (cég esetén)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.contact_phone}]', 'Előfizető kapcsolattartójának telefonszáma (cég esetén)' );

insert into article_constants( constant_name , constant_description ) values ( '[{$member.native_language}]', 'Előfizető anyanyelve' );
insert into article_constants( constant_name , constant_description , constant_long_description ) values ( '[{$member.notifications}]', 'Előfizető kér-e munkaajánlat értesítőt',
'Értékei lehetnek:
no => nem kér
mytype => csak a saját munkanyelvekre
all => mindenről' );


insert into article_constants( constant_name , constant_description ) values ( '[{$member.status_senttstamp}]', 'Előfizető utolsó státuszlevélküldésének időbélyege' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.status_sentdatetime}]', 'Előfizető utolsó státuszlevélküldésének dátumideje (yyyy.mm.dd hh:mm)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.status_sentdate}]', 'Előfizető utolsó státuszlevélküldésének dátuma (yyyy.mm.dd)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.status_senttime}]', 'Előfizető utolsó státuszlevélküldésének ideje (hh:mm)' );

insert into article_constants( constant_name , constant_description ) values ( '[{$member.paid_tstamp}]', 'Előfizető utolsó fizetésének időbélyege' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.paid_datetime}]', 'Előfizető utolsó fizetésének dátumideje (yyyy.mm.dd hh:mm)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.paid_date}]', 'Előfizető utolsó fizetésének dátuma (yyyy.mm.dd)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.paid_time}]', 'Előfizető utolsó fizetésének ideje (hh:mm)' );

insert into article_constants( constant_name , constant_description ) values ( '[{$member.expires_tstamp}]', 'Előfizetése lejártának időbélyege' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.expires_datetime}]', 'Előfizetése lejártának dátumideje (yyyy.mm.dd hh:mm)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.expires_date}]', 'Előfizetése lejártának dátuma (yyyy.mm.dd)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.expires_time}]', 'Előfizetése lejártának ideje (hh:mm)' );

insert into article_constants( constant_name , constant_description ) values ( '[{$member.price_6m_huf}]', 'Előfizetés ára 6 hónapra (HUF)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.price_12m_huf}]', 'Előfizetés ára 12 hónapra (HUF)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.price_6m_eur}]', 'Előfizetés ára 6 hónapra (EUR)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.price_12m_eur}]', 'Előfizetés ára 12 hónapra (EUR)' );

insert into article_constants( constant_name , constant_description ) values ( '[{$member.price_prolong_6m_huf}]', 'Előfizetés meghosszabbításának ára 6 hónapra (HUF)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.price_prolong_12m_huf}]', 'Előfizetés meghosszabbításának ára 12 hónapra (HUF)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.price_prolong_6m_eur}]', 'Előfizetés meghosszabbításának ára 6 hónapra (EUR)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.price_prolong_12m_eur}]', 'Előfizetés meghosszabbításának ára 12 hónapra (EUR)' );

insert into article_constants( constant_name , constant_description ) values ( '[{$member.current_price_6m_huf}]', 'Rászabott előfizetés ára 6 hónapra (HUF)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.current_price_12m_huf}]', 'Rászabott előfizetés ára 12 hónapra (HUF)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.current_price_6m_eur}]', 'Rászabott előfizetés ára 6 hónapra (EUR)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$member.current_price_12m_eur}]', 'Rászabott előfizetés ára 12 hónapra (EUR)' );

insert into article_constants( constant_name , constant_description ) values ( '[{$member.member_url}]', 'Előfizető adatlapjának url-je' );

-- poster member
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.member_id}]', 'Küldő előfizető ID-je' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.member_username}]', 'Küldő előfizető userneve' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.member_aliasname}]', 'Küldő előfizető aliasneve' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.member_type}]', 'Küldő előfizető típusa (agency/freelancer/parttime)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.member_type_text}]', 'Küldő előfizető szöveges típusa (részídős fordító/fordítóiroda, szabadúszó fordító)' );
insert into article_constants( constant_name , constant_description , constant_long_description ) values ( '[{$poster_member.current_status}]', 'Küldő előfizető státusza',
'Értékei lehetnek:
active_user => aktív előfizető
deleted => törölt előfizető (nem használt)
new_user_deleted => törölt, még soha nem fizetett előfizető (nem használt)
has_to_pay_4w => fizetés 4 hét múlva esedékes
has_to_pay_2w => fizetés 2 hét múlva esedékes
has_to_pay => fizetés esedékes
expired_2w => 2 hete lejárt
expired_4w => 4 hete lejárt
expired_5w => 5 hete lejárt
new_user_expired_2w => 2 hete lejárt (új felhasználó esetén)
new_user_expired_4w => 4 hete lejárt (új felhasználó esetén)
new_user_expired_5w => 5 hete lejárt (új felhasználó esetén)'
);
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.has_active_subscription}]', 'Van aktív előfizetése (t/f)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.use_email}]', 'Küldő előfizető használt email (own/fo/both)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.zip}]', 'Küldő előfizető megjelenített irányítószáma' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.country_id}]', 'Küldő előfizető megjelenített országkódja (pl HU)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.county_id}]', 'Küldő előfizető megjelenített megyekódja' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.city}]', 'Küldő előfizető megjelenített városa' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.address}]', 'Küldő előfizető megjelenített címe' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.is_address_visible}]', 'Küldő előfizető megjelenített címe publikus (t/f)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.billing_name}]', 'Küldő előfizető számlázási neve' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.billing_zip}]', 'Küldő előfizető számlázási irányítószáma' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.billing_country_id}]', 'Küldő előfizető számlázási országkódja' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.billing_county_id}]', 'Küldő előfizető számlázási megyekódja' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.billing_city}]', 'Küldő előfizető számlázási városa' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.billing_address}]', 'Küldő előfizető számlázási címe' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.shipping_name}]', 'Küldő előfizető postázási neve' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.shipping_zip}]', 'Küldő előfizető postázási irányítószáma' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.shipping_country_id}]', 'Küldő előfizető postázási országkódja' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.shipping_county_id}]', 'Küldő előfizető postázási megyekódja' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.shipping_city}]', 'Küldő előfizető postázási városa' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.shipping_address}]', 'Küldő előfizető postázási címe' );

insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.contact_name}]', 'Küldő előfizető kapcsolattartójának neve (cég esetén)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.contact_email}]', 'Küldő előfizető kapcsolattartójának e-mail címe (cég esetén)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.contact_phone}]', 'Küldő előfizető kapcsolattartójának telefonszáma (cég esetén)' );

insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.native_language}]', 'Küldő előfizető anyanyelve' );
insert into article_constants( constant_name , constant_description , constant_long_description ) values ( '[{$poster_member.notifications}]', 'Küldő előfizető kér-e munkaajánlat értesítőt',
'Értékei lehetnek:
no => nem kér
mytype => csak a saját munkanyelvekre
all => mindenről' );


insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.status_senttstamp}]', 'Küldő előfizető utolsó státuszlevélküldésének időbélyege' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.status_sentdatetime}]', 'Küldő előfizető utolsó státuszlevélküldésének dátumideje (yyyy.mm.dd hh:mm)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.status_sentdate}]', 'Küldő előfizető utolsó státuszlevélküldésének dátuma (yyyy.mm.dd)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.status_senttime}]', 'Küldő előfizető utolsó státuszlevélküldésének ideje (hh:mm)' );

insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.paid_tstamp}]', 'Küldő előfizető utolsó fizetésének időbélyege' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.paid_datetime}]', 'Küldő előfizető utolsó fizetésének dátumideje (yyyy.mm.dd hh:mm)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.paid_date}]', 'Küldő előfizető utolsó fizetésének dátuma (yyyy.mm.dd)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.paid_time}]', 'Küldő előfizető utolsó fizetésének ideje (hh:mm)' );

insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.expires_tstamp}]', 'Előfizetése lejártának időbélyege' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.expires_datetime}]', 'Előfizetése lejártának dátumideje (yyyy.mm.dd hh:mm)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.expires_date}]', 'Előfizetése lejártának dátuma (yyyy.mm.dd)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.expires_time}]', 'Előfizetése lejártának ideje (hh:mm)' );

insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.price_6m_huf}]', 'Előfizetés ára 6 hónapra (HUF)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.price_12m_huf}]', 'Előfizetés ára 12 hónapra (HUF)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.price_6m_eur}]', 'Előfizetés ára 6 hónapra (EUR)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.price_12m_eur}]', 'Előfizetés ára 12 hónapra (EUR)' );

insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.price_prolong_6m_huf}]', 'Előfizetés meghosszabbításának ára 6 hónapra (HUF)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.price_prolong_12m_huf}]', 'Előfizetés meghosszabbításának ára 12 hónapra (HUF)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.price_prolong_6m_eur}]', 'Előfizetés meghosszabbításának ára 6 hónapra (EUR)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.price_prolong_12m_eur}]', 'Előfizetés meghosszabbításának ára 12 hónapra (EUR)' );

insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.current_price_6m_huf}]', 'Rászabott előfizetés ára 6 hónapra (HUF)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.current_price_12m_huf}]', 'Rászabott előfizetés ára 12 hónapra (HUF)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.current_price_6m_eur}]', 'Rászabott előfizetés ára 6 hónapra (EUR)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.current_price_12m_eur}]', 'Rászabott előfizetés ára 12 hónapra (EUR)' );

insert into article_constants( constant_name , constant_description ) values ( '[{$poster_member.member_url}]', 'Küldő előfizető adatlapjának url-je' );

-- receiver member
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.member_id}]', 'Fogadó előfizető ID-je' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.member_username}]', 'Fogadó előfizető userneve' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.member_aliasname}]', 'Fogadó előfizető aliasneve' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.member_type}]', 'Fogadó előfizető típusa (agency/freelancer/parttime)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.member_type_text}]', 'Fogadó előfizető szöveges típusa (részídős fordító/fordítóiroda, szabadúszó fordító)' );
insert into article_constants( constant_name , constant_description , constant_long_description ) values ( '[{$receiver_member.current_status}]', 'Fogadó előfizető státusza',
'Értékei lehetnek:
active_user => aktív előfizető
deleted => törölt előfizető (nem használt)
new_user_deleted => törölt, még soha nem fizetett előfizető (nem használt)
has_to_pay_4w => fizetés 4 hét múlva esedékes
has_to_pay_2w => fizetés 2 hét múlva esedékes
has_to_pay => fizetés esedékes
expired_2w => 2 hete lejárt
expired_4w => 4 hete lejárt
expired_5w => 5 hete lejárt
new_user_expired_2w => 2 hete lejárt (új felhasználó esetén)
new_user_expired_4w => 4 hete lejárt (új felhasználó esetén)
new_user_expired_5w => 5 hete lejárt (új felhasználó esetén)'
);
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.has_active_subscription}]', 'Van aktív előfizetése (t/f)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.use_email}]', 'Fogadó előfizető használt email (own/fo/both)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.zip}]', 'Fogadó előfizető megjelenített irányítószáma' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.country_id}]', 'Fogadó előfizető megjelenített országkódja (pl HU)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.county_id}]', 'Fogadó előfizető megjelenített megyekódja' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.city}]', 'Fogadó előfizető megjelenített városa' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.address}]', 'Fogadó előfizető megjelenített címe' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.is_address_visible}]', 'Fogadó előfizető megjelenített címe publikus (t/f)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.billing_name}]', 'Fogadó előfizető számlázási neve' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.billing_zip}]', 'Fogadó előfizető számlázási irányítószáma' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.billing_country_id}]', 'Fogadó előfizető számlázási országkódja' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.billing_county_id}]', 'Fogadó előfizető számlázási megyekódja' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.billing_city}]', 'Fogadó előfizető számlázási városa' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.billing_address}]', 'Fogadó előfizető számlázási címe' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.shipping_name}]', 'Fogadó előfizető postázási neve' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.shipping_zip}]', 'Fogadó előfizető postázási irányítószáma' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.shipping_country_id}]', 'Fogadó előfizető postázási országkódja' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.shipping_county_id}]', 'Fogadó előfizető postázási megyekódja' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.shipping_city}]', 'Fogadó előfizető postázási városa' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.shipping_address}]', 'Fogadó előfizető postázási címe' );

insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.contact_name}]', 'Fogadó előfizető kapcsolattartójának neve (cég esetén)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.contact_email}]', 'Fogadó előfizető kapcsolattartójának e-mail címe (cég esetén)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.contact_phone}]', 'Fogadó előfizető kapcsolattartójának telefonszáma (cég esetén)' );

insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.native_language}]', 'Fogadó előfizető anyanyelve' );
insert into article_constants( constant_name , constant_description , constant_long_description ) values ( '[{$receiver_member.notifications}]', 'Fogadó előfizető kér-e munkaajánlat értesítőt',
'Értékei lehetnek:
no => nem kér
mytype => csak a saját munkanyelvekre
all => mindenről' );


insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.status_senttstamp}]', 'Fogadó előfizető utolsó státuszlevélküldésének időbélyege' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.status_sentdatetime}]', 'Fogadó előfizető utolsó státuszlevélküldésének dátumideje (yyyy.mm.dd hh:mm)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.status_sentdate}]', 'Fogadó előfizető utolsó státuszlevélküldésének dátuma (yyyy.mm.dd)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.status_senttime}]', 'Fogadó előfizető utolsó státuszlevélküldésének ideje (hh:mm)' );

insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.paid_tstamp}]', 'Fogadó előfizető utolsó fizetésének időbélyege' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.paid_datetime}]', 'Fogadó előfizető utolsó fizetésének dátumideje (yyyy.mm.dd hh:mm)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.paid_date}]', 'Fogadó előfizető utolsó fizetésének dátuma (yyyy.mm.dd)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.paid_time}]', 'Fogadó előfizető utolsó fizetésének ideje (hh:mm)' );

insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.expires_tstamp}]', 'Előfizetése lejártának időbélyege' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.expires_datetime}]', 'Előfizetése lejártának dátumideje (yyyy.mm.dd hh:mm)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.expires_date}]', 'Előfizetése lejártának dátuma (yyyy.mm.dd)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.expires_time}]', 'Előfizetése lejártának ideje (hh:mm)' );

insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.price_6m_huf}]', 'Előfizetés ára 6 hónapra (HUF)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.price_12m_huf}]', 'Előfizetés ára 12 hónapra (HUF)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.price_6m_eur}]', 'Előfizetés ára 6 hónapra (EUR)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.price_12m_eur}]', 'Előfizetés ára 12 hónapra (EUR)' );

insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.price_prolong_6m_huf}]', 'Előfizetés meghosszabbításának ára 6 hónapra (HUF)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.price_prolong_12m_huf}]', 'Előfizetés meghosszabbításának ára 12 hónapra (HUF)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.price_prolong_6m_eur}]', 'Előfizetés meghosszabbításának ára 6 hónapra (EUR)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.price_prolong_12m_eur}]', 'Előfizetés meghosszabbításának ára 12 hónapra (EUR)' );

insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.current_price_6m_huf}]', 'Rászabott előfizetés ára 6 hónapra (HUF)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.current_price_12m_huf}]', 'Rászabott előfizetés ára 12 hónapra (HUF)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.current_price_6m_eur}]', 'Rászabott előfizetés ára 6 hónapra (EUR)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.current_price_12m_eur}]', 'Rászabott előfizetés ára 12 hónapra (EUR)' );

insert into article_constants( constant_name , constant_description ) values ( '[{$receiver_member.member_url}]', 'Fogadó előfizető adatlapjának url-je' );

-- job
insert into article_constants( constant_name , constant_description ) values ( '[{$job.job_id}]', 'A munkaajánlat ID-je' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.ctstamp}]', 'A munkaajánlat létrehozásának időbélyege' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.cdate}]', 'A munkaajánlat létrehozásának dátuma (yyyy.mm.dd)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.cdatetime}]', 'A munkaajánlat létrehozásának dátumideje (yyyy.mm.dd hh:mm)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.ctime}]', 'A munkaajánlat létrehozásának ideje (hh:mm)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.job_version}]', 'A munkaajánlat verziószáma' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.poster_user_id}]', 'A munkaajánlat létrehozójának user ID-je' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.poster_name}]', 'A munkaajánlat létrehozójának neve' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.poster_email}]', 'A munkaajánlat létrehozójának e-mail címe' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.poster_phone}]', 'A munkaajánlat létrehozójának telefonszáma' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.poster_show_phone}]', 'A munkaajánlat létrehozójának telefonszáma nyilvános (t/f)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.poster_cellular}]', 'A munkaajánlat létrehozójának mobilszáma' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.job_title}]', 'A munkaajánlat címe' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.job_quote_deadline}]', 'A munkaajánlat ajánlattételi határideje' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.job_deadline}]', 'A munkaajánlat határideje' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.job_description}]', 'A munkaajánlat leírása' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.job_mainaspects}]', 'A munkaajánlat főbb szempontjai (v2.0)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.job_qualitypreference}]', 'A munkaajánlat elvárt minősége/árszintje (v3.0, high_quality/normal/low_price)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.job_specialty}]', 'A munkaajánlat témakörének id-je (specialties táblába)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.job_custom_specialty}]', 'A munkaajánlat egyéb témaköre (ha az ID=egyéb)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.job_recipients}]', 'A munkaajánlat címzettjei (freelancers/agencies/all/custom)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.poster_acknowledged}]', 'A munkaajánlat a beküldő által jóváhagyva (t/f)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.admin_acknowledged}]', 'A munkaajánlat az admin által jóváhagyva (t/f)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.is_closed}]', 'A munkaajánlat lezárt (t/f)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.closed_at}]', 'A munkaajánlat lezárási időbélyege' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.closed_atdate}]', 'A munkaajánlat lezárási dátuma (yyyy.mm.dd)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.closed_atdatetime}]', 'A munkaajánlat lezárási dátumideje (yyyy.mm.dd hh:mm)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.closed_attime}]', 'A munkaajánlat lezárási ideje (hh:mm)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.is_revoked}]', 'A munkaajánlat visszavonva (t/f)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.revoked_at}]', 'A munkaajánlat visszavonási időbélyege' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.revoked_atdate}]', 'A munkaajánlat visszavonási dátuma (yyyy.mm.dd)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.revoked_atdatetime}]', 'A munkaajánlat visszavonási dátumideje (yyyy.mm.dd hh:mm)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.revoked_attime}]', 'A munkaajánlat visszavonási ideje (hh:mm)' );

insert into article_constants( constant_name , constant_description ) values ( '[{$job.job_url}]', 'A munkaajánlat részleteinek URL-je' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.quotes_of_job_url}]', 'A munkaajánlat ajánlattételeinek URL-je' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.number_of_quotes}]', 'A munkaajánlatra tett ajánlattételek száma' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.number_of_quotes_accepted}]', 'A munkaajánlatra tett elfogadott ajánlattételek száma' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.number_of_quotes_declined}]', 'A munkaajánlatra tett elutasított ajánlattételek száma' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.number_of_quotes_undecided}]', 'A munkaajánlatra tett eldöntetlen ajánlattételek száma' );


insert into article_constants( constant_name , constant_description ) values ( '[{$job.is_sent}]', 'A munkaajánlat körbeküldve (t/f)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.sent_at}]', 'A munkaajánlat körbeküldésének időbélyege' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.sent_atdate}]', 'A munkaajánlat körbeküldésének dátuma (yyyy.mm.dd)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.sent_atdatetime}]', 'A munkaajánlat körbeküldésének dátumideje (yyyy.mm.dd hh:mm)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.sent_attime}]', 'A munkaajánlat körbeküldésének ideje (hh:mm)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.ipaddress}]', 'A munkaajánlat beküldőjének ip-címe a beküldés pillanatában' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.useragent}]', 'A munkaajánlat beküldőjének böngészőtípusa' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.hash}]', 'A munkaajánlat hash-e (egyedi azonosító jóváhagyásra)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$job.source}]', 'A munkaajánlat beküldő site-ja (hungarian-translation.hu/fordit.hu/etc)' );

-- job_quote
insert into article_constants( constant_name , constant_description ) values ( '[{$job_quote.job_quote_id}]', 'Az ajánlattétel ID-je');
insert into article_constants( constant_name , constant_description ) values ( '[{$job_quote.job_id}]', 'Az ajánlattételhez kapcsolódó munkaajánlat ID-je');
insert into article_constants( constant_name , constant_description ) values ( '[{$job_quote.member_id}]', 'Az ajánlattétel ajánlattevőjének memmber ID-je');
insert into article_constants( constant_name , constant_description ) values ( '[{$job_quote.ctstamp}]', 'Az ajánlattétel időbélyege');
insert into article_constants( constant_name , constant_description ) values ( '[{$job_quote.cdate}]', 'Az ajánlattétel dátuma (yyyy.mm.dd)');
insert into article_constants( constant_name , constant_description ) values ( '[{$job_quote.cdatetime}]', 'Az ajánlattétel dátumideje (yyyy.mm.dd hh:mm)');
insert into article_constants( constant_name , constant_description ) values ( '[{$job_quote.ctime}]', 'Az ajánlattétel ideje (mm:hh)');
insert into article_constants( constant_name , constant_description ) values ( '[{$job_quote.quote_pricing}]', 'Az ajánlattételben szereplő körülbelüli ár');
insert into article_constants( constant_name , constant_description ) values ( '[{$job_quote.quote}]', 'Az ajánlattétel szövege');
insert into article_constants( constant_name , constant_description ) values ( '[{$job_quote.job_quote_url}]', 'Az ajánlattétel részleteinek URL-je');

insert into article_constants( constant_name , constant_description ) values ( '[{$tick}]', 'Pipa ikon' );


insert into article_constants( constant_name , constant_description ) values ( '[{$sysparams.parttime_6m_huf_price}]', 'Részidős fordító 6 hónapos előfizetésének ára (HUF)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$sysparams.parttime_12m_huf_price}]', 'Részidős fordító 12 hónapos előfizetésének ára (HUF)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$sysparams.parttime_6m_eur_price}]', 'Részidős fordító 6 hónapos előfizetésének ára (EUR)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$sysparams.parttime_12m_eur_price}]', 'Részidős fordító 12 hónapos előfizetésének ára (EUR)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$sysparams.prolong_parttime_6m_huf_price}]', 'Részidős fordító 6 hónapos meghosszabbításának ára (HUF)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$sysparams.prolong_parttime_12m_huf_price}]', 'Részidős fordító 12 hónapos meghosszabbításának ára (HUF)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$sysparams.prolong_parttime_6m_eur_price}]', 'Részidős fordító 6 hónapos meghosszabbításának ára (EUR)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$sysparams.prolong_parttime_12m_eur_price}]', 'Részidős fordító 12 hónapos meghosszabbításának ára (EUR)' );

insert into article_constants( constant_name , constant_description ) values ( '[{$sysparams.freelancer_6m_huf_price}]', 'Egyéni fordító 6 hónapos előfizetésének ára (HUF)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$sysparams.freelancer_12m_huf_price}]', 'Egyéni fordító 12 hónapos előfizetésének ára (HUF)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$sysparams.freelancer_6m_eur_price}]', 'Egyéni fordító 6 hónapos előfizetésének ára (EUR)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$sysparams.freelancer_12m_eur_price}]', 'Egyéni fordító 12 hónapos előfizetésének ára (EUR)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$sysparams.prolong_freelancer_6m_huf_price}]', 'Egyéni fordító 6 hónapos meghosszabbításának ára (HUF)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$sysparams.prolong_freelancer_12m_huf_price}]', 'Egyéni fordító 12 hónapos meghosszabbításának ára (HUF)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$sysparams.prolong_freelancer_6m_eur_price}]', 'Egyéni fordító 6 hónapos meghosszabbításának ára (EUR)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$sysparams.prolong_freelancer_12m_eur_price}]', 'Egyéni fordító 12 hónapos meghosszabbításának ára (EUR)' );

insert into article_constants( constant_name , constant_description ) values ( '[{$sysparams.agency_6m_huf_price}]', 'Fordítóiroda 6 hónapos előfizetésének ára (HUF)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$sysparams.agency_12m_huf_price}]', 'Fordítóiroda 12 hónapos előfizetésének ára (HUF)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$sysparams.agency_6m_eur_price}]', 'Fordítóiroda 6 hónapos előfizetésének ára (EUR)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$sysparams.agency_12m_eur_price}]', 'Fordítóiroda 12 hónapos előfizetésének ára (EUR)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$sysparams.prolong_agency_6m_huf_price}]', 'Fordítóiroda 6 hónapos meghosszabbításának ára (HUF)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$sysparams.prolong_agency_12m_huf_price}]', 'Fordítóiroda 12 hónapos meghosszabbításának ára (HUF)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$sysparams.prolong_agency_6m_eur_price}]', 'Fordítóiroda 6 hónapos meghosszabbításának ára (EUR)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$sysparams.prolong_agency_12m_eur_price}]', 'Fordítóiroda 12 hónapos meghosszabbításának ára (EUR)' );

insert into article_constants( constant_name , constant_description ) values ( '[{$server_prefix}]','A server prefixe html-levélbe (http://www.fordit.hu,http://www.hungarian-translation.hu)' );
insert into article_constants( constant_name , constant_description ) values ( '[{$todo_html}]','A felhasználó tennivalóinak HTML boxa' );

